INDEX: Log4j vulnerability impact on FlexNet Embedded

INDEX: Log4j vulnerability impact on FlexNet Embedded

This article is an extension of the Log4j security advisory and serves to consolidate impact and mitigation details of related Log4j vulnerabilities with regards to FlexNet Embedded. 

FlexNet Embedded Product Assessment:

Component CVE Potential Exposure Fixed Version Mitigation Resources
FlexNet Embedded License Server Manager CVE-2021-44228 Yes (2020.10 or later) 2021.12.2 KB article
  CVE-2021-45046

Yes (2020.10 or later)

2021.12.2 KB article
  CVE-2021-45105 Yes (2020.10 or later) 2021.12.2 KB article
  CVE-2021-44832 No N/A N/A
  CVE-2021-4104 No N/A N/A
  CVE-2019-17571 No N/A N/A
FlexNet Embedded License Server CVE-2021-44228 No N/A N/A
  CVE-2021-45046 No N/A N/A
  CVE-2021-45105 No N/A N/A
  CVE-2021-4104 Yes  N/A KB article
  CVE-2019-17571 No N/A KB article
FlexNet Embedded SDK CVE-2021-44228 No N/A N/A
  CVE-2021-45046

No

N/A N/A
  CVE-2021-45105 No N/A N/A
  CVE-2021-4104 No N/A N/A
  CVE-2019-17571 No N/A N/A

 

Labels (2)
Was this article helpful? Yes No
No ratings
Version history
Last update:
‎Jan 11, 2022 12:20 PM
Updated by:
Contributors